
body
{
background-image:url(images/bgimg.jpg);
margin:0 auto;
padding:0px;
}


.design1
{
width:100%;
height:200px;
background-color:#221f1d;
}


.designmain
{
width:1000px;
height:200px;
background-color:#221f1d;
margin:0 auto;
}
.designlogo
{
width:330px;
height:200px;
margin-right:20px;
float:left;
}

.designlogo2
{
width:270px;
height:200px;
float:left;
margin-right:50px;
text-align:right;
color:#00a261;
font-family:Arial, Helvetica, sans-serif;
line-height:26px;
letter-spacing:1px;
font-size:12px;
}


.designbutton
{
width:100%;
height:67px;
background-color:#3b3a3a;


}
.designbuttonmain
{
width:1000px;
height:60px;
background-color:#3b3a3a;
margin:0 auto;
}


.button
{
	width:600px;
	height:45px;
float:left;

	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
margin-top:15px;
	letter-spacing:1px;
}

.button ul
{
	list-style:none;
	padding:0px;
	margin:0px;
	float:left;
	
}

.button ul li
{
	float:left;
	color:#FFFFFF;
	margin-left:0px;
}
.button ul li a
{
	text-decoration:none;
		color:#FFFFFF;
	float:left;
	padding:13px 50px;
}

.button ul li a:hover
{

color:#000000;
	font-weight:bold;
	background-color:#ff903a;
}

.buttonside
{
width:180px;
height:55px;
float:left;
margin-left:200px;
}

.buttonsocial
{
width:60px;
height:30px;
float:left;
padding-top:20px;
}

.banner
{
width:1000px;
height:360px;
margin:0 auto;

}

.welcomenoted1
{
width:1000px;
height:550px;
margin:0 auto;
font-family:Arial, Helvetica, sans-serif;
line-height:34px;
text-align:justify;
margin-top:20px;
font-size:13px;

}

.welcomenotedcontact
{
width:1000px;
height:500px;
margin:0 auto;
font-family:Arial, Helvetica, sans-serif;
line-height:34px;
text-align:justify;
margin-top:20px;
font-size:13px;
}



.gallerypage
{
width:1000px;
height:1150px;
margin:0 auto;
font-family:Arial, Helvetica, sans-serif;
line-height:34px;
text-align:justify;
margin-top:20px;
font-size:13px;
}


.contactdetails01
{
width:250px;
height:300px;
border: 1px #CCCCCC solid;
padding:10px;
float:left;
margin-left:15px;
}

.contactdetailslocation
{
width:350px;
height:300px;
border: 1px #CCCCCC solid;
padding:10px;
float:left;
margin-left:15px;
}




.imgboxd1
{
width:310px;
height:225px;

float:left;
margin-left:20px;
opacity: 0.7;
    filter: alpha(opacity=60);
	margin-top:20px;

}

.imgboxd1:hover
{
width:310px;
height:225px;

float:left;
margin-left:20px;
opacity: 1.0;
    filter: alpha(opacity=100);
}

.footerd1
{
width:100%;
height:280px;
background-color:#000000;
}

.footerdd1
{
width:1000px;
height:280px;
margin:0 auto;
}

.footerdbox1
{
width:325px;
height:280px;
float:left;
line-height:38px;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
}

.footersocial
{
width:40px;
height:30px;
float:left;

}

.footercopywrite
{
width:100%;
height:30px;
background-color:#ef8d43;
padding-top:20px;
color:#FFFFFF;
}


.profilebox
{
width:950px;
height:390px;
padding:20px;
border: 1px #CCCCCC solid;
background-color:#FFFFFF;
}

.profileboxmain
{
width:1000px;
height:auto;
margin:0 auto;
font-family:Arial, Helvetica, sans-serif;
line-height:34px;
text-align:justify;
margin-top:20px;
font-size:13px;
padding-bottom:50px;
}

.profilebox01
{
width:950px;
height:310px;
padding:20px;
border: 1px #CCCCCC solid;
background-color:#FFFFFF;
}

.profilebox02
{
width:950px;
height:auto;
padding:20px;
border: 1px #CCCCCC solid;
background-color:#FFFFFF;
}


.parent
{
background-color:#ff903a;
}


.youtube
{
width:500px;
height:300px;
border:5px #f37c22 solid;


}
